class ChangePreSalePrePurchaseColumns < ActiveRecord::Migration
  def change
  	remove_column :pre_purchases, :quantity
  	remove_column :pre_sales, :quantity

  	add_column :pre_purchases, :quantity, :integer, null: false, default: 0
  	add_column :pre_sales, :quantity, :integer, null: false, default: 0
  end
end
